/*  Media Queries
--------------------------- */

/* Smaller than standard 1230(devices and browsers) */
@media only screen and (max-width:1800px){

.inner_slder_text{
	margin-top:-200px;
}
.height {
    height:400px !important;
}
}
@media only screen and (max-width:1600px){

.inner_slder_text{
	margin-top:-200px;
}
.height {
    height:400px !important;
}
}
@media only screen and (max-width:1400px){
	#main-slider h3 {
    font-size: 48px !important;
}
#main-slider p {
    font-size: 20px !important;
}
.height {
    height:380px !important;
}
.cycle-caption ul li {
    font-size: 20px !important;
}
#main-slider .slider-buttons a.custom-button {
    padding: 12px 30px !important;
}
#main-slider .cycle-caption {
    left:5% !important;
	  bottom: 10% !important;
}
.inner_slder_text{
	margin-top:-200px;
}

.inner_slder_email{
	margin-top:-350px !important;
	width: 32%;
}
.inner_slder_email h1{
	font-size:30px !important;
	
}
}
@media only screen and (max-width:1230px){

    .site-layout-boxed #page {
        width: 95%;
        max-width: 100%;

    }
    .container {
        margin: 0 auto;
        width: 96%;
        padding: 0 15px;
    }

    .global-layout-no-sidebar > .container {
        margin: 0 auto;
        width: 96%;
    }


    #header-right {
        margin-top: 0;
    }

    #masthead.fixed #quick-link-buttons {
        display: none;
    }

    .section-about-feature .about-feature-block-item {
        padding:20px;
    }

    .section-about-feature .about-feature-block-item a.about-feature-icon {
        font-size: 30px;
    }

    .section-about-feature .about-feature-item-title {
        margin-bottom: 10px;
        font-size: 20px;
    }

    .section-about-feature .about-feature-section {
        width: 100%;
        float: left;
        padding: 30px 30px 0;
    }

    .section-project .featured-project-section {
        padding: 30px;
    }

    #content .section-call-to-action.cta-layout-3 {
        margin: 0;
    }
	#main-slider .cycle-caption {
    bottom: 5% !important;
    left:5% !important;
}
	#main-slider h3 {
    font-size: 30px !important;
}
#main-slider p {
    font-size: 18px !important;
	line-height:1.1;
}
.height {
    height: 260px !important;
}
.cycle-caption ul li {
    font-size: 18px !important;
}
#main-slider .slider-buttons a.custom-button {
    padding: 10px 27px !important;
}
.inner_slder_text{
	margin-top:-150px;
}
.inner_slder_text h1{
	font-size:36px;	
}
.inner_slder_text h2{
	font-size:24px;
}	
.custom-button-slider h1{
	 font-size: 22px !important;
}
.min_hightone{
	height:450px !important;
}
.service_inner_height{
	height:180px !important;
}
.inner_slder_email{
	margin-top:-290px !important;
	 width: 42% !important;
}
.inner_slder_email h1{
	font-size:30px !important;
	
}
}

/* Smaller than standard 1024 (devices and browsers) */
@media only screen and (max-width:1023px){
    a.custom-button, 
    a.custom-button:visited, 
    button, 
    a.button, 
    a.custom-button.custom-primary-button,
    a.custom-button.custom-primary-button:visited {
        padding: 10px 20px;

    }

    p {
        margin: 0 0 5px 0;
    }

    .header-social-wrapper {
        float: right;
        width: 100%;
        text-align: center;
        border-top: 1px solid rgba(255, 255, 255, 0.12);
    }

    #quick-link-buttons {
        float: none;
        display: block;
    }

    /*.site-header #main-navigation {
        display: table;
        float: none;
        width: 100%;
    }*/

    .section-services .service-block-item {
        float: left;
        padding: 15px;
        margin-bottom: 0;
    }

    .section-latest-news .latest-news-item {
        padding: 15px;
    }

    .section-latest-news .latest-news-col-3 .latest-news-item,
    .section-latest-news .latest-news-item  {
        width: 50%;
    }

    .inner-wrapper {
        margin-left: -15px;
        margin-right: -15px;
    }

    #content .section {
        padding: 30px 0;
    }

    #content .section-title {
        margin-bottom: 20px;
        font-size: 28px;
    }

    .section-services .service-item-title {
        margin-bottom: 5px;
        font-size: 20px;
    }

    .section-services .service-block-inner {
        padding: 20px;
    }

    .service-block-item-excerpt p{
        margin-bottom: 10px;
    }

    .section-services .service-block-item a.service-icon {
        font-size: 35px;
        margin-bottom: 10px;
    }

    .section-skill-bar img.alignleft {
        max-width: 100%;
        text-align: center;
        display: block;
        margin: 0 auto 30px;
        float: none;
    }

    .skill-bar-section {
        width: 100%;
        float: right;
    }

    .skill-bar-section {
        width: 100%;
        float: right;
        margin-bottom: 30px;
    }

    .section-call-to-action .cta-title {
        margin-bottom: 30px;
        color: #fff;
        font-size: 24px;
    }

    .section-call-to-action .cta-title {
        margin-bottom: 10px;
        font-size: 24px;
    }

    .section-teams .teams-col-4 .team-item,
    .section-teams .team-item {
        width: 25%;
        padding: 15px;
    }

    .portfolio-filter {
        margin: 0 0 15px;
    }

    .section-testimonial-carousel .slick-initialized .slick-slide {
        padding: 15px;
    }

    .section-project .project-thumb {
        float: none;
        width: 100%;
        margin: 0;
        text-align: center;
    }

    .section-project img {
        width: 100%;
    }

    .section-plan .plan-block {
        padding: 15px;
    }

    .section-plan .plan-item {
        padding: 30px 0;
    }

    .section-plan .plan-icon i {
        font-size: 50px;
    }

    .section-plan .plan-icon {
        margin-bottom: 10px;
    }

    .section-plan .plan-price p {
        font-size: 33px;
    }

    .section-associate-logo .associate-logo-item {
        padding: 0 15px;
        width: 33.333%;
    }

    #footer-widgets .footer-widget-area {
        padding:0 15px;
    }

    #footer-widgets .widget-title {
       font-size: 18px;
    }

    .section-counter .counter-nos {
        font-size: 32px;
        margin: 10px 0;
    }

    .section-counter .counter-icon i {
        font-size: 30px;
    }

    .custom-header-content {
        padding: 55px;
    }

    .page-title {
        font-size: 40px;
    }

    .section-about-feature .about-feature-section {
        width: 100%;
        float: left;
        padding: 30px 30px 0;
    }

    #main > aside:nth-child(1) > div > div > div > div > div.about-feature-block-item.about-feature-item-1,  
    #main > aside:nth-child(1) > div > div > div > div > div.about-feature-block-item.about-feature-item-2,    
    #main > aside:nth-child(1) > div > div > div > div > div.about-feature-block-item.about-feature-item-3    
    {
      width:100%;
    }

    .section-about-feature .about-feature-thumb {
        width: 100%;
        float: left;
        text-align: center;
    }

    .section-about-feature .about-feature-block-item {
        padding: 30px;
    }

    .sidebar,
    #primary,
    .three-columns-enabled .sidebar,
    .three-columns-enabled #primary {
        width: 100%;
        padding-left: 15px;
        padding-right: 15px;
        float: left;
    }

    .three-columns-enabled .sidebar {
        width: 50%;
    }

    #primary .hentry.post.blog-gird {
        width: 50%;
        padding: 10px 15px;
    }

    #main-slider h3 {
        font-size: 28px;
        margin-bottom: 10px;
        padding: 5px 0;
    }

    #main-slider .slider-buttons a.custom-button {
        padding: 10px 20px;
    }

    #main-slider p {
        margin-bottom: 20px;
        font-size: 15px;
    }

    #main-slider .cycle-caption {
        bottom:100px;
    }

    .section-featured-page img.alignleft,
    .section-featured-page img.aligright  {
        float: none;
        max-width: 100%;
        text-align: center;
        margin: 0 auto 15px;
        float: none;
        padding: 0;
    }

    .section-call-to-action.cta-layout-2:before,
    .section-call-to-action.cta-layout-2:after,
    .section-call-to-action.cta-layout-2 .call-to-action-inner-wrapper:before,
    .section-call-to-action.cta-layout-2 .call-to-action-inner-wrapper:after {
        display: none;
    }

    .section-call-to-action.cta-layout-2 .call-to-action-description {
        float: none;
        margin: 0;
        max-width: inherit;
    }

    .section-call-to-action.cta-layout-2 .call-to-action-buttons {
        float: none;
        margin-top: 20px;
    }

    #masthead.fixed #quick-link-buttons {
        display: block;
    }

    #masthead.fixed.site-header #main-navigation {
        border-top: 1px solid #ddd;
    }
	#main-slider h3 {
    font-size: 36px !important;
}
#main-slider p {
    font-size: 16px !important;
	line-height:1.1;
}
.cycle-caption ul{
    font-size: 18px !important;
}
.cycle-caption ul li {
    font-size: 16px !important;
}
#main-slider .cycle-caption {
    bottom: 5% !important;
    left:5% !important;
}
#main-slider .slider-buttons a.custom-button {
    padding: 8px 25px !important;
}
.inner_slder_text{
	margin-top:-150px;
}
.inner_slder_text h1{
	font-size:36px;	
}
.inner_slder_text h2{
	font-size:24px;
}
.custom-button-slider h1{
	 font-size: 22px !important;
}
.cycle-caption ul li{
     list-style-image: url(../images/slider/true2.png) !important;
	margin-left:30px;
	font-size:14px !important;
}
.slide_inner{
	width:80% !important;margin-bottom:10px;display:block;margin-left:10px;
}
.call_us_left img {
    width: 28px !important;
}
.modal-content {
    width: 50% !important;
	top:40% !important;
	margin-top:100px !important;
}
.inner_slder_email{
	margin-top:-350px !important;
}
.inner_slder_email{
	margin-top:-260px !important;
	 width: 42% !important;
}
.inner_slder_email h1{
	font-size:24px !important;
	
}

}
@media only screen and (max-width:980px){
.section-about-feature .about-feature-block-item {
    width: 50%;
}
.height {
    height: 70px !important;
}
#main-slider .cycle-caption {
    bottom:5% !important;
    left:5% !important;
}
.inner_slder_text{
	margin-top:-120px;
}
.inner_slder_text h1{
	font-size:20px;	
}
.inner_slder_text h2{
	font-size:18px;
}
.custom-button-slider h1{
    font-size:22px !important;
}
.cycle-caption ul{
    margin-bottom:5px !important;
}
.cycle-caption ul li{
     list-style-image: url(../images/slider/true2.png) !important;
	margin-left:30px;
	font-size:14px !important;
}
#main-slider p {
        margin-bottom: 10px !important;
        font-size: 14px !important;
		line-height:1.1 !important;
    }
	#main-slider h3 {
        font-size: 22px !important;
    }
	#main-slider h4 {
        font-size: 14px !important;
    }
	.custom-button-slider h1{
    font-size:18px !important;
}
.slide_inner{
	width:80% !important;margin-bottom:10px;display:block;margin-left:10px;
}
.call_us_main {
    width:220px !important;
    margin-left: 30px;
}
.call_us_top {
    font-size: 24px;
}	
.min_hightone{
	height:420px !important;
}
.popup {
  top:22% !important;
}
.logo_width img{
	width:200px; height:auto !important;
}
.call_us_bottom {
    font-size:24px !important;
}
.modal-content {
    width: 50% !important;
	top:40% !important;
	margin-top:80px !important;
}
.inner_slder_email{
	margin-top:-255px !important;
}
.inner_slder_email h1{
	font-size:22px !important;
	
}
 	
}
@media only screen and (max-width:867px){
	.min_hightone{
	height:450px !important;
}
.popup {
  top:20% !important;
}	
.logo_width img{
	width:200px; height:auto !important;
}

.call_us_left{
    height: auto;
    display: block;
}

.call_us_top{
    display: block;
    height: auto;
    float: left;
    text-align: left;
    margin-left: 10px;
    font-weight: bold;
    color: #459f3b;
    font-size: 26px;
    text-transform: uppercase;
    line-height: 1.1;
}
.service_inner_height{
	height:240px !important;
}
.modal-content {
    width: 60% !important;
	top:40% !important;
	margin-top:40px !important;
}
.inner_slder_email li {
    list-style-image: url(../images/slider/true2.png);
	font-size: 14px;
	font-weight:normal;
	}
.inner_slder_email h1 {
    font-size:16px !important;
	margin-bottom:5px;
}
.inner_slder_email {
    margin-top: -190px !important;
}	
	
	}

/* Smaller than standard 768 (devices and browsers) */
@media only screen and (max-width:767px){
    .header-layout-v3 #masthead {
        position: relative;
        background: #222;
    }

    .header-layout-v4  #masthead #header-right {
        width: 100%;
    }

   #masthead #header-right {
        width: 100%;
    }

    .header-layout-v2  #masthead #header-right,
    .header-layout-v3  #masthead #header-right  {
        float: right;
        width: auto;
        margin: 0;
    }

    #mobile-trigger {
        display: block;
        background: #6fbe66;
        color: #fff;
        padding: 20px 15px;
    }
    #mobile-trigger i.fa{
        font-size: 23px;
        line-height: 0;
        display: block;
    }
    #page #main-navigation {
        display: none;
    }

    #tophead .container {
        width: 100%;
        padding: 0;
    }

    #quick-contact li {
        display: inline-block;
        float: none;
        border: none;
        padding: 10px 5px;
        margin: 0;
    }

    #quick-contact > ul {
        margin: 0;
        padding: 0;
        text-align: center;
    }

    .header-social-wrapper {
        float: left;
        width: auto;
        text-align: center;
        border: none;
    }

    #quick-contact {
        border-bottom: 1px solid rgba(255, 255, 255, 0.12);
        width: 100%;
    }

    #masthead.fixed {
        position: inherit;
        top: inherit;
        width: 100%;
        left: inherit;
    }

    #masthead:after, 
    #masthead:before {
        visibility:visible;
        display: none;
    }

    #main-slider .cycle-caption {
        width: 80%;
        left: 10%;
        bottom:70px;
    }

    .section-services .service-col-3 .service-block-item,
    .section-services .service-col-4 .service-block-item{
        width: 50%;
    }

    .section-testimonial-carousel .slick-prev.slick-arrow, 
    .section-testimonial-carousel .slick-next.slick-arrow {
        top: -35px;
        z-index: 999;
        font-size: 35px;
    }

    .section-plan .plan-col-2 .plan-block,
    .section-plan .plan-col-3 .plan-block {
        width: 100%;
    }

    #footer-widgets .footer-widget-area {
        width: 50%;
        margin-bottom: 15px;
    }

    #footer-contact .contact-title {
        display: block;
        margin: 0;
        margin-bottom: 15px;
    }

    #footer-widgets .footer-widget-area {
        width: 100%;
    }
    .home-v1 #masthead,
    .home-v1 #masthead.fixed {
        position: inherit;
        top: 0;
        background: #fff;
    }
    .home-v1 #masthead #header-right,
    .home-v2 #masthead #header-right  {
        width: auto;
    }
	#main-slider p {
        margin-bottom: 10px !important;
        font-size: 14px !important;
		line-height:1.1 !important;
    }
.cycle-caption ul li{
     list-style-image: url(../images/slider/true2.png) !important;
	margin-left:30px;
	font-size:14px !important;
}

#main-slider h3 {
    font-size: 24px !important;
}

.height {
    height: 50px !important;
}
#main-slider .cycle-caption {
    bottom: 5% !important;
    left:5% !important;
}
#main-slider .slider-buttons a.custom-button {
    padding: 8px 25px !important;
}
.home-v1 .site-branding {
    float: none;
    text-align: center;
}
.section-about-feature .about-feature-block-item {
    width: 50%;
	float:left  !important;
}
.section-teams .teams-col-4 .team-item, .section-teams .team-item {
    width: 25%;
    padding: 15px;
}
.inner_slder_text{
	margin-top:-150px;

}
.inner_slder_text h1{
	font-size:24px;	
}
.inner_slder_text h2{
	font-size:18px;
}
.slide_inner{
	width:70% !important;margin-bottom:10px;display:block;margin-left:10px;
}
.custom-button-slider h1{
    font-size:22px !important;
}
.call_us_main{
	float:none !important;margin:0 auto !important;
	display:block !important; text-align:center !important;
	width:200px !important;
}
.call_us_left {
    height:auto;
}
.call_us_left img {
    width:35px !important;
}
.call_us_bottom {
    font-size:23px !important;
}

.call_us_top{
	font-size:22px;
	line-height:1.2;
}
.call_us_bottom{
	font-size:14px;
	line-height:1.2;
}
.Privacy_height{
	display:none !important;
}
.min_hightone{
	height:360px !important;
}
.popup {
  top:10% !important;
}	
.call_us_left img {
    width: 25px !important;
}	
.service_inner_height{
	height:150px !important;
}
.modal-content {
    width: 60% !important;
	top:40% !important;
	margin-top:40px !important;
}


}

/* Smaller than standard 700 (devices and browsers) */
@media only screen and (max-width:700px){
    .page-title {
        font-size: 31px;
    }

    .site-title {
        font-size: 22px;
    }

    #quick-link-buttons a.custom-button {
        margin: 5px 0 6px 5px;
        padding: 5px 12px;
        font-size: 13px;
        min-width: 100px;
        font-size: 11px;
    }

    #quick-link-buttons .cart-button > span {
        margin-top:2px;
    }

    

    #main-slider h3 {
        font-size: 19px;
    }

    #main-slider .slider-buttons a.custom-button {
        padding: 8px 16px;
        min-width: inherit;
        text-transform: capitalize;
        font-size: 12px;
    }

    .section-call-to-action.cta-layout-3 .call-to-action-description {
        float: none;
        text-align: center;
        width: 100%;
        margin: 0;
        margin-bottom: 15px;
    }

    .section-call-to-action.cta-layout-3 .call-to-action-buttons {
        float: none;
    }

    .copyright {
        float: none;
    }

    .site-info {
        float: none;
    }

    .section-latest-news .latest-news-col-3 .latest-news-item, 
    .section-latest-news .latest-news-item {
        width: 100%;
    }

    .section-counter .counter-col-4 .counter-item ,
    .section-counter .counter-col-5 .counter-item ,
    .section-counter .counter-col-3 .counter-item {
        width: 50%;
    }

    .section-about-feature .about-feature-block-item {
        padding: 15px;
    }

    #tophead .container {
        padding: 0;
        width: 100%;
    }

    .site-branding {
        float: none;
    }

    #header-right {
        margin-top: 0;
        width: 100%;
        text-align: center;
        padding-bottom: 10px;
    }

    #footer-widgets {
        padding: 35px 0 70px;
    }

    #footer-contact {
        padding: 30px 0;
    }

    #footer-contact::before {
        height: 35px;
        margin: -65px auto 0;
    }

    #tophead a.search-icon {
        background-color: inherit;
        color: #fff;
    }

    #breadcrumb {
        position: relative;
        left: 0;
        width: 100%;
        bottom: 0;
        z-index: 99999;
        border-bottom: 1px solid #efefef;
        background: #fff;
    }

    #breadcrumb .bareadcrumb-wrapper {
        padding: 10px 15px 10px;
        margin:0;
    }

    .entry-thumb.alignleft, 
    .entry-thumb.alignright {
        max-width: 100%;
        margin: 0 0 20px;
    }

    .custom-header-content {
        padding: 30px 0 0;
    }

    .contact-map,
    .contact-form-area.contactdesc{
        padding: 15px;
        float: left;
        width: 100%;
    }

    #content {
        padding: 30px 0;
    }

#main-slider h3 {
    font-size:18px !important;
	line-height:1.1;
}
#main-slider p {
    font-size: 12px !important;
	font-weight:normal !important;
	margin-left:0 !important;
}
#main-slider h4 {
    font-size:14px !important;
}
.height {
    height:0 !important;
}
#main-slider .cycle-caption {
    bottom:3% !important;
    left:5% !important;
}
.cycle-caption ul {
    margin-bottom:0 !important;
}
.cycle-caption ul li{
	float:none !important;
	list-style-image:url(images/slider/true2.png) !important;
	margin-left:10px!important;
	font-size:12px !important;
}
.height {
    height: 50px !important;
}
.inner_slder_text{
	margin-top:-140px;

}
.inner_slder_text h1{
	font-size:22px;	
}
.inner_slder_text h2{
	font-size:16px;
}
.custom-button-slider h1{
    font-size:16px !important;
}	
.slide_inner{
	width:85% !important;margin-bottom:10px;display:block;margin-left:10px;
}
.call_us_main{
	float:none !important;margin:0 auto !important;
	display:block !important; text-align:center !important;
	width:160px;
}
.call_us_left {
    height:auto;
}
.call_us_left img {
    width:20px !important;
}
.call_us_top{
	font-size:19px;
	line-height:1.2;
}
.call_us_bottom{
	font-size:14px;
	line-height:1.2;
}
.Privacy_height{
	display:none !important;
}
	.min_hightone{
	height:400px !important;
}		
.popup {
  top:20% !important;
}
.service_inner_height{
	height:170px !important;
}
.modal-content {
    width: 80% !important;
	top:40% !important;
	margin-top:30px !important;
}
.inner_slder_email li {
    list-style-image: url(../images/slider/true2.png);
	font-size: 14px;
	font-weight:normal;
	}
.inner_slder_email h1 {
    font-size:16px !important;
}
.inner_slder_email {
    margin-top: -200px !important;
}	

}
@media only screen and (max-width:580px){
	.min_hightone{
	height:450px !important;
}	
.popup {
  top:15% !important;
}	
.service_inner_height{
	height:230px !important;
}	
.modal-content {
    width: 80% !important;
	top:40% !important;
	margin-top:20px !important;
}

.inner_slder_email li {
    list-style-image: url(../images/slider/true2.png);
	font-size: 14px;
	font-weight:normal;
	}
.inner_slder_email h1 {
    font-size:16px !important;
}
.inner_slder_email {
    margin-top: -180px !important;
	width:60% !important;
}	
}
/* Smaller than standard 480 (devices and browsers) */
@media only screen and (max-width:479px){
	.inner_slder_text{
	display:none;
}
    #quick-contact li {
        display: inline-block;
        float: none;
        border: none;
        padding: 0 5px 5px;
        margin: 0;
        width: 100%;
    }

    #quick-contact li {
        border-bottom: 1px solid rgba(221, 221, 221, 0.38);
        padding: 5px 20px;
    }

    #quick-contact {
        border:none;
    }

    .custom-header-content {
        padding: 15px 0 0;
    }

    .page-title {
        font-size: 26px;
    }

    #main-slider .cycle-pager {
        display: none;
    }

    #main-slider .cycle-caption {
        bottom:15px;
    }

    #main-slider .slider-buttons a.custom-button {
        padding: 5px 10px;
        min-width: inherit;
        text-transform: capitalize;
        font-size: 12px;
    }

    #main-slider .cycle-prev, 
    #main-slider .cycle-next {
        bottom:35%;
    }

    .section-services .service-col-3 .service-block-item, 
    .section-services .service-col-4 .service-block-item, 
    .section-counter .counter-col-4 .counter-item, 
    .section-counter .counter-col-5 .counter-item, 
    .section-counter .counter-col-3 .counter-item, 
    .section-about-feature .about-feature-block-item, 
    .section-about-feature .about-feature-block-item .about-feature-item-1, 
    .section-teams .teams-col-4 .team-item, 
    .section-teams .team-item {
        width: 100%;
        padding: 20px;
        margin: 0;
    }
    .portfolio-filter ul li {
        display: block;
        text-align: left;
        border-bottom: 1px solid #ddd;
        padding: 5px 0;
    }

    .portfolio-filter ul li:after {
        display: none;
    }

    .portfolio-filter ul {
        padding: 0;
    }

    #content .section-title {
        margin-bottom: 15px;
        font-size: 20px;
    }

    #content .section-subtitle {
        font-size: 15px;
        margin: 0 auto 20px;
    }

    .section-latest-news .latest-news-title {
        line-height: 1.5;
        font-size: 18px;
    }

    .section-testimonial-carousel .slick-initialized .slick-slide {
        padding: 30px 0 0;
    }

    .section-testimonial-carousel .testimonial-summary {
        padding: 10px;
    }
    
    .section-testimonial-carousel .slick-prev.slick-arrow, 
    .section-testimonial-carousel .slick-next.slick-arrow {
        top: -20px;
        z-index: 999;
        font-size: 30px;
    }
	
 .home-v1 .site-branding {
    float: none;
    text-align: center;
}
.call_us_main{
	float:none !important;margin:0 auto !important;
	display:block !important; text-align:center !important;
	width:150px !important;
}

.call_us_left img{
	width:18px !important;
}
.call_us_top{
	font-size:16px !important;
}
.custom-button-slider{
	padding:0 5px !important;
	margin-left:10px;
}
.custom-button-slider h1{
	font-size:12px !important;
}

#main-slider .cycle-caption {
    bottom: 10% !important;
    left: 0% !important;
}
#main-slider .cycle-caption h4 {
    display:none !important;
}
.home-v1 #featured-slider::before {
    display:none;
}
.cycle-caption ul{
     margin-bottom:2px!important;
}
.cycle-caption ul li {
    float: none !important;
    list-style-image:none !important;
     margin-left:20px!important;
    font-size:10px !important;
}
#main-slider h3 {
    font-size:12px !important;
	margin-bottom:0 !important;
   padding: 2px 0 !important;
   margin-left:10px;
   line-height:1 !important;
}
.cycle-caption ul li {
    font-weight: normal !important;
	line-height:12px !important;
}
.slide_inner{
	width:90% !important;margin-bottom:10px;display:block;margin-left:10px;
}
.section-about-feature .about-feature-block-item a.about-feature-icon img {
    width: 60px !important;
    height: auto;
}
#main-slider p {
    font-size:9px !important;
	font-weight:normal !important;
	margin-left:10px !important;
	margin-bottom:0 !important;
}
.Privacy_height{
	display:none !important;
}
.popup {
  top:4% !important;
}
.min_hightone{
	height:430px !important;
}		
.service_inner_height{
	height:200px !important;
}
.modal-content {
    width: 90% !important;
	top:40% !important;
	margin-top:20px !important;
}
.inner_slder_email li {
    display:none !important;
	}
.inner_slder_email h1 {
    font-size:14px !important;
}
.inner_slder_email {
    margin-top: -110px !important;
	width:40% !important;
}
.slider_main{
	display:none !important;
}
.slider_main2{
	display:block !important;
	background-color: #fff;
}	

}

/* Smaller than standard 320 (devices and browsers) */
@media only screen and (max-width:219px){
    .container{
        width: 310px;
        max-width: 310px;
    }
	
.call_us_main{
	float:right;margin-left:0px !important;
}
.call_us_left img{
	width:16px !important;
}
.call_us_top{
	font-size:12px !important;
}
.call_us_bottom{
	font-size:12px !important;
}

#main-slider .cycle-caption {
    bottom: 5% !important;
    left: 0% !important;
}

.custom-button-slider h1{
	font-size:12px !important;
}
.cycle-caption ul{
     margin-bottom:2px !important;
}
.cycle-caption ul li {
    float: none !important;
    list-style-image: none !important;
     margin-left:20px!important;
    font-size:9px !important;
}
#main-slider h3 {
    font-size:11px !important;
	margin-bottom: 5px !important;
   padding: 2px 0 !important;
   margin-left:10px;
}
.cycle-caption ul li {
    font-weight: normal !important;
	line-height:12px !important;
}
.slide_inner{
	width:90% !important;margin-bottom:10px;display:block;
}
.section-about-feature .about-feature-block-item a.about-feature-icon img {
    width: 50px !important;
    height: auto;
}
.call_us_main{
	float:none !important;margin:0 auto !important;
	display:block !important; text-align:center !important;
	width:140px !important;
}
#main-slider p {
    font-size:8px !important;
	font-weight:normal !important;
	margin-left:10px !important;
	margin-bottom:0 !important;
}
.Privacy_height{
	display:none !important;
}
.popup {
  top:4% !important;
}
.min_hightone{
	height:430px !important;
}		
.service_inner_height{
	height:220px !important;
}
.modal-content {
    width: 90% !important;
	top:40% !important;
	margin-top:20px !important;
}
.inner_slder_email li {
    display:none !important;
	}
.inner_slder_email h1 {
    font-size:14px !important;
}
.inner_slder_email {
    margin-top: -130px !important;
	width:40% !important;
}
.slider_main{
	display:none !important;
}
.slider_main2{
	display:block !important;
	background-color: #fff;
}		
}

@media screen and (min-width: 0px) and (max-width: 767px) {

    #quote-carousel .carousel-indicators
    {
        top:250px;
    }
  .mobile-view-number 
  { 
    display: block; 
    padding:5px;
  }  /* show it on small screens */

  .loan-type
    {
        width: 99%;
        margin-left: 3px;
    }

    .loan-comment{
        margin-left: 2px;
        width: 99%;
    }

    .captcha{
        margin-left:2px;
    }

    #SUbmit{
     margin-left:2px;   
    }
}

@media screen and (min-width: 768px) and (max-width: 15000px) {
  .mobile-view-number { display: none; }   /* hide it elsewhere */
}

